@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;1,700&display=swap');

html{
    font-size: 10px;
}
/* фон и основной шрифт  */
body{
    margin: 0;
    
    font-weight: 400;
    background-color: #F5F5F5;
}
header {
    position: sticky;
    display: flex;
    top:0;
    background-color: #202846;
    height: 9rem;
   /* определяет положение позиционированного элемента и его дочерних элементов или флекс-элементов по оси z. Перекрывающие элементы с большим значением z-index будут накладываться поверх элементов с меньшим z-index. */
    z-index: 1;
    
      }
    .menu {
        Font-size: 2.4rem;
        font-weight: 700;
        display: flex;
        width: 70%;
        justify-content: space-around;
        align-items: center;
    }
        
    a[href*="#"]{
        color: white;
        text-decoration: none;
    }
    .language_img {
        display: flex;
        align-items: center;
    
        }
    .language_text{
        padding-left: 1rem;
    }
    .header_logo {
        width: 20%;
        display: flex;
        margin-left: 14rem;
        align-items: center;
        padding-right: 15rem;
        }
    .personal_area {
        line-height: .5rem;
        text-align: center;
    }
    .header_two {
        display: flex;
        height: 14rem;
        background-color: #C6C6DC;
        Font-style: Italic;
        Font-size: 4.8rem;
        padding-left: 23rem;
        align-items: center;
    }
    .place{
        height: 7.3rem;
        font-family: 'PT Sans';
        font-weight: 400;
        font-size: 2.8rem;
        display: flex;
        align-items: center;
        justify-content: center;
        background-color: #E8E8E8;
        margin-top: 6rem;
        margin-bottom: 6rem;
        position: relative
    }
    .place_img{
        position: absolute;
        top: 2rem;
        right: 1.5rem;
    }
    /* */
    .build {
        width: 80%;
        margin: 0 auto;
    }
    .card{
        height: 300px;
        background-color: #BDBDC6;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        position: relative;
        margin-top: 10rem;
    }
    .card__img{
        width: 35%;
        height: 80%;
        overflow: hidden;
    }
    .card__img img{
        height: 100%;
    }
    .card__content{
        width: 50%;
        height: 80%;
    }
    .card__content-title {
        font-weight: 700;
        font-style: italic;
        border-bottom: 3px solid white;
        font-size: 3.6rem;
        margin-bottom: 1rem;
    }
    .card__content-description{
        font-size: 2.2rem;
        text-align: center;
        background-color: #D7D7DD;
        padding: 2.2rem;
    }
    .card-star, .card-btn{
        position:absolute;
    }
    .card-star{
        right: 1rem;
        top: 1rem;
        fill:white;
    }
    /* цвет цвезды*/
    .card:hover>.card__content>.card-star{
        fill: yellow;
        transition-duration: 0.5ms;
    }
    /* цвет фона*/
    .card:hover{
        background-color: #AEAEE2;
        box-shadow: 5px 5px 30px #AEAEE2 ;
        transition-duration: 0.5ms;
    }
    .card-btn{
        bottom: 0;
        right: -40px;
        width: 200px;
        padding: 1rem 0;
        background-color: #202846;
        color: white;
        text-decoration: none;
        font-size: 24px;
        text-align: center;
        border-radius: 50px;
    }
    /*цвет кнопки*/
    .card:hover>.card__content>.card-btn{
        background-color:#EF075B ;
        transition-duration: 0.5ms;
    }
    .personal-office{
        width: 70%;
        margin: 0 auto;
        margin-top: 4rem;
    } 
    .personal_office_card{
    background-color: #BDBDC6;
    height: 50rem;
    display: flex;
    }
    .personal-content{
        font-style: italic;
        width: 60%;
        padding-left: 10rem;
        padding-top: 4rem; 
        font-weight: 400;
        font-size: 3.6rem;
        
    }
    .personal_office-img{
        position: relative;
        padding-left: 10rem;
        padding-top: 8rem;
    }
    div.personal-content li {
        list-style: none;
        padding-top: 2rem;
        border-bottom:#FFFFFF .3rem solid ;
        color:#353C57 ;
    }
    .settings-btn{
        width: 250px;
        background-color: #484A54;
        border-radius: 50px;
        font-size: 2.4rem;
        position: absolute;
        text-align: center;
        left: 6rem;
        bottom: 15rem;
        padding: 1rem 0;
    }
    .settings-btn_two{
        width: 250px;
        background-color: #484A54;
        border-radius: 50px;
        font-size: 2.4rem;
        position: absolute;
        left: 6rem;
        bottom: 8rem;
        text-align: center;
        padding: 1rem 0;
    }
    .header_three{
        display: flex;
        height: 14rem;
        background-color: #C6C6DC;
        Font-style: Italic;
        Font-size: 4.8rem;
        padding-left: 23rem;
        align-items: center;
        margin-top: 27rem;
    }
    /*exit-стили для кнопки-"выйти"*/
    .exit{
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .exit_btn{ 
        height: 6rem;
        width: 25rem;
        margin-top: 4.2rem;
        border-radius: 50px;
        display: flex;
        background-color: #484A54;
        justify-content: center;
        align-items: center;
    }
    .exit_text{
    font-size: 2.4rem;
    }
    /*стили для контактов"*/
    .contacts{
        display: flex;
        justify-content: center;
        margin-top: 6rem;
    }
     .contacts_title{
        font-size: 3.2rem; 
        width: 14%;
        position: relative;
        padding: 0 7rem;
        text-align: left;
        padding-left: 1rem;
    }
    .contacts_title-content{
        font-size: 3rem;
        padding-top: 1rem;
        text-align: left;
        border-top: #202846 solid 3px;
    }
    div.contacts_title-content li {
        list-style: none;
    }
    div.contacts_title-content ul{
        margin: 0 auto;
    }
    a[href*="+38(097)119-89-83"]:link 
    {  color:#000000}
    [href*="hello@gmail.com"]:link 
    {  color:#000000}

    .map{
        display: flex;
        margin-top: 7rem;
        margin-left:  40rem;
        margin-bottom: 7rem;
    }   
    .contacts_title-map{
        font-size: 3.2rem; 
        width: 22%;
        position: relative;
        padding: 0 7rem;
        text-align: left;
    }
    .contacts_title-content-map{
        font-size: 3rem;
        padding-top: 1rem;
        text-align: left;
        border-top: #202846 solid 3px;
    }
    .map_map{
        padding-left: 14rem;
        border-radius: 50px;
    }
    .button_top{
    position: fixed;
        bottom: 10rem;
        right: 5.5rem;
    }
    .footer_text{
        height: 9rem;
        background-color: #202846;
        font-size: 3.6rem;
        padding-left: 15rem;
        color: white;
        font-style: italic;
        display: flex;
        align-items: center;
    }
   